[Rainmeter]
Author=Demcha
AppVersion=2.0
Update=1000

[Metadata]
Name=Kemstayl Weather
Description=Weather to the Desktop
Version=2.0.0


[Variables]
UpdateRateSeconds=600
FontFace=Calibri
URL=http://foreca.ru/Ukraine/Chaplynka?tenday
URL1=http://foreca.ru/Ukraine/Chaplynka

[Background]
Meter=IMAGE
imageName=bg.png
X=0
Y=0
Hidden=1

[Source]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL#
RegExp="(?siU)</title>(.*)</body>"
UpdateRate=#UpdateRateSeconds#
StringIndex=1

[MeasureDEN]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source]
RegExp="(?siU)<h1>(.*)</h1>.*"h5">.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</.*"h5">(.*)</"
StringIndex2=1
StringIndex=1

[MeasureDEN2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=2

[MeasureDEN3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=3

[MeasureDEN4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=4

[MeasureDEN5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=5

[MeasureDEN6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=6

[MeasureInfo]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source]
RegExp="(?siU)<h2>Прогноз на 10 суток</h2>.*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*<a href=".*" title="(.*)".*"
StringIndex2=1
StringIndex=1

[MeasureInfo2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=2

[MeasureInfo3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=3

[MeasureInfo4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=4

[MeasureInfo5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=5

[MeasureInfo6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=6

[MeasureInfo7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=7

[MeasureInfo8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=8

[MeasureInfo9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureInfo]
StringIndex=9


[MeasureDEN7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=7

[MeasureDEN8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=8

[MeasureDEN9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureDEN]
StringIndex=9

[MeasureTMAX]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source]
RegExp="(?siU).*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс: <strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>.*Макс:\s<strong>(.*)</strong>"
StringIndex=1
StringIndex2=1
Substitute="&deg;":""

[MeasureTMAX2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=2
Substitute="&deg;":""

[MeasureTMAX3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=3
Substitute="&deg;":""

[MeasureTMAX4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=4
Substitute="&deg;":""

[MeasureTMAX5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=5
Substitute="&deg;":""

[MeasureTMAX6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=6
Substitute="&deg;":""

[MeasureTMAX6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=6
Substitute="&deg;":""

[MeasureTMAX7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=7
Substitute="&deg;":""

[MeasureTMAX8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=8
Substitute="&deg;":""

[MeasureTMAX9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMAX]
StringIndex=9
Substitute="&deg;":""

[MeasureTMIN]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source]
RegExp="(?siU).*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>.*Мин:\s<strong>(.*)</strong>"
StringIndex=1
StringIndex2=1
Substitute="&deg;":""

[MeasureTMIN2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=2
Substitute="&deg;":""

[MeasureTMIN3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=3
Substitute="&deg;":""

[MeasureTMIN4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=4
Substitute="&deg;":""

[MeasureTMIN5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=5
Substitute="&deg;":""

[MeasureTMIN6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=6
Substitute="&deg;":""

[MeasureTMIN7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=7
Substitute="&deg;":""

[MeasureTMIN8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=8
Substitute="&deg;":""

[MeasureTMIN9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureTMIN]
StringIndex=9
Substitute="&deg;":""

[MeasureWeatherIcon]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source]
RegExp="(?siU)<span class="h5">.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png.*</div>.*src=".*d(.*).png"
StringIndex=1
StringIndex2=1

[MeasureWeatherIcon2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=2

[MeasureWeatherIcon3]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=3

[MeasureWeatherIcon4]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=4

[MeasureWeatherIcon5]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=5

[MeasureWeatherIcon6]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=6

[MeasureWeatherIcon7]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=7

[MeasureWeatherIcon8]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=8

[MeasureWeatherIcon9]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[MeasureWeatherIcon]
StringIndex=9



[Source2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=#URL1#
RegExp="(?siU).*Фактическая погода(.*)<script type="text/javascript">"
StringIndex=1
UpdateRate=#UpdateRateSeconds#

[MeasureWeatherIconF]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)<img class="symb" src="/img/symb-70x70/(.*).png.*"
StringIndex=1
StringIndex2=1

[MeasureTF]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)<span class=".* txt-xxlarge"><strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1

[MeasureFO]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)<div class="right txt-tight">(.*)<br />.*"
StringIndex=1
StringIndex2=1

[MeasureOBN]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)<div class="bot txt-tight grey">.*(.*)<br />.*"
StringIndex=1
StringIndex2=1
Substitute="В":"на"

[MeasureON]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)Ощущается как: <strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1
Substitute="&deg;":""

[MeasureFD]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)Барометр:  <strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1

[MeasureOW]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU)От. влажность:   <strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1

[Measurewind]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU).*height="28" /> <strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1
Substitute="&deg;":""

[MeasureTR]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU).*Точка росы:   <strong>(.*)</strong>.*"
StringIndex=1
StringIndex2=1
Substitute="&deg;":""

[MeasureWET]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU).*img/symb-wind/w(.*).gif" alt=".*".*"
StringIndex=1
StringIndex2=1

[MeasureWET2]
Measure=Plugin
Plugin=Plugins/WebParser.dll
Url=[Source2]
RegExp="(?siU).*img/symb-wind/w.*.gif" alt="(.*)".*"
StringIndex=1
StringIndex2=1
Substitute="N":"С","W":"З","S":"Ю","E":"В","NW":"СЗ","NE":"СВ","SW":"ЮЗ","SE":"ЮВ","NNW":"ССЗ","NNE":"ССВ","SSW":"ЮЮЗ","SSE":"ЮЮВ","ENE":"ВСВ","WSW":"ЗЮЗ","WNW":"ЗСЗ","ESE":"ВЮВ","CALM":"ШТИЛЬ","VAR":""

;====================================================================

[MeterDEN2]
Meter=String
MeasureName=MeasureDEN2
X=61
Y=160
W=94
H=30
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=MAX
Hidden=0

[MeterDEN3]
Meter=String
MeasureName=MeasureDEN3
X=10R
Y=r
W=94
H=30
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=MAX
Hidden=0

[MeterDEN4]
Meter=String
MeasureName=MeasureDEN4
X=10R
Y=r
H=30
W=94
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=MAX
Hidden=0

[MeterDEN5]
Meter=String
MeasureName=MeasureDEN5
X=10R
Y=r
H=30
W=94
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=MAX
Hidden=0

[MeterDEN6]
Meter=String
MeasureName=MeasureDEN6
X=61
Y=r
W=94
H=30
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=Next
Hidden=1

[MeterDEN7]
Meter=String
MeasureName=MeasureDEN7
X=10R
Y=r
W=94
H=30
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=Next
Hidden=1

[MeterDEN8]
Meter=String
MeasureName=MeasureDEN8
X=10R
Y=r
H=30
W=94
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=Next
Hidden=1

[MeterDEN9]
Meter=String
MeasureName=MeasureDEN9
X=10R
Y=r
H=30
W=94
FontSize=12
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Group=Next 
Hidden=1



[MeterIcon2]
Meter=Image
MeasureName=MeasureWeatherIcon2
Path="#CURRENTPATH#WeatherIconsSmall"
X=5
Y=190
Group=MAX
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo2] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo2] [!RainmeterRedraw]

[MeterIcon3]
Meter=Image
MeasureName=MeasureWeatherIcon3
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=MAX
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo3] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo3] [!RainmeterRedraw]

[MeterIcon4]
Meter=Image
MeasureName=MeasureWeatherIcon4
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=MAX
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo4] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo4] [!RainmeterRedraw]


[MeterIcon5]
Meter=Image
MeasureName=MeasureWeatherIcon5
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=MAX
Hidden=0
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo5] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo5] [!RainmeterRedraw]

[MeterIcon6]
Meter=Image
MeasureName=MeasureWeatherIcon6
Path="#CURRENTPATH#WeatherIconsSmall"
X=5
Y=r
Group=Next 
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo6] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo6] [!RainmeterRedraw]

[MeterIcon7]
Meter=Image
MeasureName=MeasureWeatherIcon7
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=Next 
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo7] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo7] [!RainmeterRedraw]

[MeterIcon8]
Meter=Image
MeasureName=MeasureWeatherIcon8
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=Next 
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo8] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo8] [!RainmeterRedraw]

[MeterIcon9]
Meter=Image
MeasureName=MeasureWeatherIcon9
Path="#CURRENTPATH#WeatherIconsSmall"
X=10R
Y=r
Group=Next 
Hidden=1
MouseOverAction=!Execute [!RainmeterShowMeter MeterInfo9] [!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter MeterInfo9] [!RainmeterRedraw]

[MeterInfo2]
Meter=String
MeasureName=MeasureInfo2
X=61
Y=250
W=94
H=60
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo3]
Meter=String
MeasureName=MeasureInfo3
X=104R
Y=r
W=94
H=60
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo4]
Meter=String
MeasureName=MeasureInfo4
X=104R
Y=r
H=60
W=94
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo5]
Meter=String
MeasureName=MeasureInfo5
X=104R
Y=r
H=60
W=94
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo6]
Meter=String
MeasureName=MeasureInfo6
X=61
Y=r
W=94
H=60
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo7]
Meter=String
MeasureName=MeasureInfo7
X=104R
Y=r
W=94
H=60
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo8]
Meter=String
MeasureName=MeasureInfo8
X=104R
Y=r
H=60
W=94
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterInfo9]
Meter=String
MeasureName=MeasureInfo9
X=104R
Y=r
H=60
W=94
FontSize=8
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Hidden=1

[MeterT2]
Meter=String
MeasureName=MeasureTMAX2
MeasureName2=MeasureTMIN2
X=61
Y=270
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=MAX
Hidden=0

[MeterT3]
Meter=String
MeasureName=MeasureTMAX3
MeasureName2=MeasureTMIN3
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=MAX
Hidden=0

[MeterT4]
Meter=String
MeasureName=MeasureTMAX4
MeasureName2=MeasureTMIN4
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=MAX
Hidden=0

[MeterT5]
Meter=String
MeasureName=MeasureTMAX5
MeasureName2=MeasureTMIN5
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=MAX
Hidden=0

[MeterT6]
Meter=String
MeasureName=MeasureTMAX6
MeasureName2=MeasureTMIN6
X=61
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=Next 
Hidden=1

[MeterT7]
Meter=String
MeasureName=MeasureTMAX7
MeasureName2=MeasureTMIN7
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=Next 
Hidden=1

[MeterT8]
Meter=String
MeasureName=MeasureTMAX8
MeasureName2=MeasureTMIN8
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=Next 
Hidden=1

[MeterT9]
Meter=String
MeasureName=MeasureTMAX9
MeasureName2=MeasureTMIN9
X=10R
Y=r
H=30
W=94
FontSize=14 
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Center
AntiAlias=1
ClipString=1
Text="%1, %2"
Group=Next 
Hidden=1
-------------фактическая погода-----------------

[MeterName]
Meter=String
MeasureName=MeasureDEN
X=320
Y=0
W=220
H=30
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD 
FontFace=calibri
StringAlign=Center  
AntiAlias=1
ClipString=1
FontSize=18



[MeterIconF]
Meter=Image
MeasureName=MeasureWeatherIconF
Path="#CURRENTPATH#WeatherIcons Big"
X=0
Y=0


[MeterTF]
Meter=String
MeasureName=MeasureTF
X=140
Y=20
W=110
H=37
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=NORMAL
FontFace=calibri
StringAlign=Left
AntiAlias=1
ClipString=1
FontSize=25
Postfix=" °C"

[MeterFO]
Meter=String
MeasureName=MeasureFO
X=300
Y=53
W=220
H=40
FontSize=10
StringAlign=Center
FontColor=255,255,255,255
FontEffectColor=0,0,0,150
AntiAlias=1
AutoScale=1
ClipString=1
StringEffect=SHADOW

[MeterON]
Meter=String
MeasureName=MeasureON
X=200
Y=90
W=210
H=17
FontSize=10
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Left
AntiAlias=1
ClipString=1
Prefix="Ощущаемая температура: "
Postfix=°

[MeterFD]
Meter=String
MeasureName=MeasureFD
X=r
Y=15r
W=210
H=17
FontSize=10
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Left
AntiAlias=1
ClipString=1
Prefix="Давление: "


[MeterOW]
Meter=String
MeasureName=MeasureOW
X=r
Y=15r
W=210
H=17
FontSize=10
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Left
AntiAlias=1
ClipString=1
Prefix="Влажность: "

[Meterwind]
Meter=String
MeasureName=Measurewind
X=r
Y=15r
W=145
H=17
FontSize=10
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Left
AntiAlias=1
ClipString=1
Prefix="Скорость ветра: "

[MeterIconWet]
Meter=Image
MeasureName=MeasureWET
Path="#CURRENTPATH#WeatherIcons W"
X=3R
Y=r

[Meterwind2]
Meter=String
MeasureName=MeasureWET2
X=5R
Y=r
W=10
H=30
FontSize=10
FontColor=250,250,250,250
FontEffectColor=0,0,0,150
StringEffect=SHADOW
StringStyle=BOLD
FontFace=calibri
StringAlign=Left
AntiAlias=1

[DotMAX1]
 Meter=Image
 ImageName=Dot Normal.png
 X=190
 Y=290
 Hidden=1
 MouseOverAction=!Execute [!RainmeterShowMeter DotMAX2]  [!RainmeterRedraw]
 MouseLeaveAction=!Execute [!RainmeterHideMeter DotMAX2] [!RainmeterRedraw]

 
 [DotMAX2]
 Meter=Image
 ImageName=Dot Over.png
 X=190
 Y=r
 Hidden=1
 LeftMouseUpAction=!Execute  [!RainmeterShowMeter DotMAX3] [!RainmeterShowMeterGroup MAX] [!RainmeterHideMeter DotNext3] [!RainmeterHideMeter DotMAX1][!RainmeterShowMeter DotNext1]  [!RainmeterHideMeterGroup Next] [!RainmeterRedraw]
 
 [DotMAX3]
 Meter=Image
 ImageName=Dot Select.png
 X=190
 Y=r
 LeftMouseUpAction=!Execute  [!RainmeterShowMeter DotMAX3] [!RainmeterShowMeterGroup MAX]  [!RainmeterHideMeter DotMAX1] [!RainmeterHideMeter DotNext3] [!RainmeterShowMeter DotNext1]  [!RainmeterHideMeterGroup Next] [!RainmeterRedraw]
 
 
[DotNext1]
 Meter=Image
 ImageName=Dot Normal.png
 X=210
 Y=r
 MouseOverAction=!Execute [!RainmeterShowMeter DotNext2]  [!RainmeterRedraw]
 MouseLeaveAction=!Execute [!RainmeterHideMeter DotNext2] [!RainmeterRedraw]

 
 [DotNext2]
 Meter=Image
 ImageName=Dot Over.png
 X=210
 Y=r
 Hidden=1
 LeftMouseUpAction=!Execute  [!RainmeterShowMeter DotNext3]  [!RainmeterShowMeterGroup Next] [!RainmeterHideMeter DotNext1] [!RainmeterHideMeter DotMAX3] [!RainmeterShowMeter DotMAX1]  [!RainmeterHideMeterGroup MAX] [!RainmeterRedraw]
 
 [DotNext3]
 Meter=Image
 ImageName=Dot Select.png
 X=210
 Y=r
 Hidden=1
 LeftMouseUpAction=!Execute  [!RainmeterShowMeter DotNext3] [!RainmeterShowMeterGroup Next] [!RainmeterHideMeter DotNext1]  [!RainmeterHideMeter DotMAX3] [!RainmeterShowMeter DotMAX1]  [!RainmeterHideMeterGroup MAX] [!RainmeterRedraw]